## grendel.view
Interface ViewedStoreListener

public abstract interface ViewedStoreListener
extends java.util.EventListener

Method Summary
`void` | `folderChanged(ViewedStoreEvent aEvent)`
`void` | `folderCreated(ViewedStoreEvent aEvent)`
`void` | `folderDeleted(ViewedStoreEvent aEvent)`
`void` | `storeNotification(ViewedStoreEvent aEvent)`

Method Detail

### storeNotification

    public void storeNotification(ViewedStoreEvent aEvent)

### folderCreated

    public void folderCreated(ViewedStoreEvent aEvent)

### folderDeleted

    public void folderDeleted(ViewedStoreEvent aEvent)

### folderChanged

    public void folderChanged(ViewedStoreEvent aEvent)